/*arabic*/
.lang-ar .zbanner-section p {
    text-align: center;
}
.comparison-container {
    margin-top: 50px;
}
.lang-ar .plus_icon, .lang-ar .st-minusicon {
right:unset;
        left: 30px;
}
.zcol-4 .zhighlight-circle {
    display: none;
}
div#zpricing-table-content1 p {
    margin-bottom: 0;
}
tr:first-child th:first-child {
    vertical-align: middle;
}
/*arabic ends*/
.zbanner-section {
    margin: 30px auto 0px;
}
.zbanner-section h1{
 margin-bottom: 20px;
}
.zbanner-section p {
    margin: 0 auto;
    max-width: 680px;
}
.zw-template-inner {
    margin-bottom: 80px;
}
.zcol-3 {
    max-width: 900px;
}
.download-desktop {
display:none!important;
}
.common-section-filter-container {
display: none;
}
.ztax-container {
    max-width: 1080px;
    margin: 20px auto;
    text-align: right;
    display: block;
}
.gd-container {
    margin: 90px auto 0;
    padding: 0 0 90px;
    background: #fff;
    text-align: center;
}
.gd-container h2 {
    font-size: 40px;
    color: #000;
    font-family: var(--zf-primary-bold);
    line-height: 32px;
text-align: center;
}
.gd-fqa {
    position: relative;
    max-width: 1080px;
    width: 100%;
    margin: 50px auto 30px;
    border-bottom: none;
    text-align: left;
}
.gd-qus {
    list-style-type: none;
    padding: 20px 30px;
    border-bottom: 1px solid #e8e8e8;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
}
.gd-qus span {
    font-size: 20px;
    color: #000;
    font-family: var(--zf-primary-semibold);
}
.plus_icon, .st-minusicon {
    font-family: var(--zf-primary-light) !important;
    font-size: 30px !important;
    display: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
}
.hide-plus, .st-minusicon {
    display: none;
}
.show-minus {
    display: inline-block;
}
.fq-show {
    display: inline-block;
}
.gd-ans {
    padding: 22px 30px;
    font-size: 18px;
    line-height: 28px;
    color: #000;
    font-family: var(--zf-primary-regular);
    border-top: 0;
    display: none;
}
.fq-numb span {
    margin: 10px 15px 0 0;
    display: block;
}


.ga-fq-cont p {
    font-size: 18px;
    line-height: 28px;
    color: #000;
    font-family: var(--zf-primary-regular);
    margin: 10px 0 0;
}
ul {
    list-style: none;
}
.phn-list li {
    list-style-type: none;
    width: 30%;
    display: inline-block;
    padding: 5px 0;
vertical-align: top;
}

.phn-list li a {
color: #000;
}

.phn-list span em {
font-style: normal;
    font-family: var(--zf-primary-semibold);
    display: block;
}

.gd-fqa li:last-child {
    border: none;
    padding-bottom: 0;
}

tr:first-child th {
background: #f4f4f4;
vertical-align: middle;
}
.outer-fix {
    overflow: hidden;
    position: fixed;
    z-index: 1;
    box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.24);
    display: none;
    top: 52px;
}
.ga-fq-cont .gd-qus.active:before {
    content: '-';
    right: 32px;
}
.ga-fq-cont .gd-qus:before {
    content: '+';
    position: absolute;
    top: 0;
    right: 30px;
    bottom: 0;
    font-size: 18px;
    font-weight: 600;
    height: 25px;
    margin: auto;
}
tr:first-child th h3 {
    text-transform: uppercase;
    margin-bottom: 0;
}

.zbanner-section h3 {
    font-size: 20px;
}

.zbanner-section h1 {
    font-size: 48px;
}


@media only screen and (max-width: 1140px){
.outer-fix {
    top: 0;
}
.ztable-header-fixed {
    top: 0;
}
}
@media only screen and (max-width: 990px){
.phn-list li {
    width: 33%;
}
.zbanner-section h1 {
    font-size: 42px;
}
}
@media only screen and (max-width: 850px){
.phn-list li {
    width: 45%;
}
}
@media only screen and (max-width: 767px){
.fq-numb span {
    margin-top: 10px;
    display: block;
}
.zbanner-section p {
    width: 90%;
}
.gd-qus span {
    font-size: 17px;
}
.zbanner-section h1 {
    font-size: 36px;
}
}
@media only screen and (max-width: 550px){
.gd-qus span,.fq-numb span,.ga-fq-cont p {
    font-size: 15px;
}
.phn-list li {
    width: 90%;
}
}